[HEADER]
VERSION=3
CAMERA_COUNT=27
SET_NAME= kamere 1

[CAMERA_0]
NAME=tv
POSITION=1.38171 ,-3.18906 ,63.3885
FORWARD=0.797683 ,-0.0733913 ,0.598624
UP=0.0587013 ,0.997303 ,0.0440504
MIN_FOV=20
MAX_FOV=35
IN_POINT=0
OUT_POINT=0.0279206
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=50
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=tv1
POSITION=-4.04263 ,-0.167444 ,-23.5188
FORWARD=-0.328763 ,-0.130911 ,0.935311
UP=-0.0434115 ,0.991394 ,0.123506
MIN_FOV=25
MAX_FOV=35
IN_POINT=0.0279206
OUT_POINT=0.0624541
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=tv2
POSITION=134.832 ,10.7481 ,-184.622
FORWARD=-0.778119 ,-0.0787046 ,0.623185
UP=-0.0614337 ,0.996898 ,0.0492028
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.0624541
OUT_POINT=0.101763
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=tv3
POSITION=41.9433 ,17.1895 ,-291.154
FORWARD=0.685047 ,-0.0773791 ,0.724396
UP=0.0531681 ,0.997002 ,0.0562207
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.101763
OUT_POINT=0.128949
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=tv4
POSITION=-4.08265 ,19.151 ,-319.994
FORWARD=0.883051 ,0.0535192 ,0.466241
UP=-0.0473274 ,0.998566 ,-0.0249889
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.128949
OUT_POINT=0.144012
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=tv5
POSITION=77.335 ,20.7582 ,-308.855
FORWARD=-0.879848 ,-0.0472724 ,-0.472935
UP=-0.0416389 ,0.998882 ,-0.0223803
MIN_FOV=22
MAX_FOV=30
IN_POINT=0.144012
OUT_POINT=0.173035
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=tv6
POSITION=190.643 ,22.696 ,-329.288
FORWARD=-0.864491 ,-0.0870106 ,0.495104
UP=-0.0755071 ,0.996207 ,0.043245
MIN_FOV=23
MAX_FOV=30
IN_POINT=0.173035
OUT_POINT=0.19471
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=tv7
POSITION=149.687 ,29.8093 ,-430.1
FORWARD=0.283047 ,-0.101942 ,0.953688
UP=0.0290073 ,0.99479 ,0.0977325
MIN_FOV=25
MAX_FOV=32
IN_POINT=0.19471
OUT_POINT=0.219324
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=tv8
POSITION=307.128 ,35.0549 ,-431.147
FORWARD=-0.944566 ,-0.0471032 ,-0.325
UP=-0.0445434 ,0.99889 ,-0.0153255
MIN_FOV=10
MAX_FOV=22
IN_POINT=0.219324
OUT_POINT=0.256062
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=tv9
POSITION=336.279 ,36.6157 ,-472.613
FORWARD=0.493959 ,-0.021124 ,-0.869249
UP=0.0104346 ,0.999777 ,-0.0183637
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.256062
OUT_POINT=0.296473
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_10]
NAME=tv10
POSITION=417.895 ,40.7888 ,-680.831
FORWARD=-0.461052 ,-0.104926 ,0.881172
UP=-0.048646 ,0.99448 ,0.092974
MIN_FOV=14
MAX_FOV=34
IN_POINT=0.285084
OUT_POINT=0.344967
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=tv11
POSITION=445.423 ,44.8398 ,-707.429
FORWARD=-0.553122 ,-0.015284 ,0.832981
UP=-0.00845624 ,0.999883 ,0.0127364
MIN_FOV=5
MAX_FOV=5
IN_POINT=0.344967
OUT_POINT=0.376929
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_12]
NAME=tv12
POSITION=280.046 ,44.468 ,-469.675
FORWARD=0.756356 ,-0.0617527 ,-0.651264
UP=0.0467933 ,0.998091 ,-0.0402923
MIN_FOV=18
MAX_FOV=30
IN_POINT=0.376929
OUT_POINT=0.407421
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=tv13
POSITION=140.08 ,43.8795 ,-490.147
FORWARD=0.982892 ,-0.087675 ,0.162101
UP=0.0865092 ,0.996149 ,0.0142669
MIN_FOV=15
MAX_FOV=30
IN_POINT=0.407421
OUT_POINT=0.435342
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=tv14
POSITION=102.669 ,43.0439 ,-554.492
FORWARD=-0.989725 ,0.121247 ,-0.0760966
UP=0.120891 ,0.992621 ,0.00929498
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.435342
OUT_POINT=0.456282
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_15]
NAME=tv15
POSITION=47.639 ,49.6497 ,-424.823
FORWARD=0.249356 ,-0.120995 ,-0.960844
UP=0.030393 ,0.992653 ,-0.117115
MIN_FOV=13
MAX_FOV=22
IN_POINT=0.456282
OUT_POINT=0.492652
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=tv16
POSITION=-10.2525 ,50.9704 ,-442.513
FORWARD=-0.999806 ,0.0178772 ,0.0112616
UP=0.0178756 ,0.99984 ,-0.000201154
MIN_FOV=4
MAX_FOV=6
IN_POINT=0.492652
OUT_POINT=0.535636
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.3
FAR_PLANE=500
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_17]
NAME=tv17
POSITION=-235.078 ,58.1175 ,-406.053
FORWARD=0.731908 ,-0.102277 ,-0.673726
UP=0.0752519 ,0.994756 ,-0.06927
MIN_FOV=16
MAX_FOV=26
IN_POINT=0.535636
OUT_POINT=0.571271
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=tv18
POSITION=-199.807 ,65.086 ,-304.768
FORWARD=-0.362699 ,-0.0142861 ,0.931826
UP=-0.00518296 ,0.999897 ,0.0133156
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.571271
OUT_POINT=0.621969
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_19]
NAME=tv19
POSITION=-291.558 ,72.2563 ,-94.1834
FORWARD=0.945825 ,-0.314208 ,0.0821537
UP=0.313039 ,0.949354 ,0.0271903
MIN_FOV=15
MAX_FOV=35
IN_POINT=0.621969
OUT_POINT=0.656503
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=tv20
POSITION=-531.98 ,78.7647 ,-171.416
FORWARD=0.999043 ,-0.0399472 ,-0.0195201
UP=0.0399376 ,0.999202 ,-0.000780492
MIN_FOV=4
MAX_FOV=37
IN_POINT=0.656503
OUT_POINT=0.741367
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.25
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=tv21
POSITION=-286.223 ,86.6796 ,-288.915
FORWARD=-0.480199 ,-0.0813647 ,0.873415
UP=-0.0392014 ,0.996684 ,0.0713025
MIN_FOV=15
MAX_FOV=25
IN_POINT=0.741367
OUT_POINT=0.786554
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=tv22
POSITION=-292.329 ,106.297 ,-493.483
FORWARD=-0.0856298 ,-0.240248 ,0.966959
UP=-0.0211925 ,0.970711 ,0.239319
MIN_FOV=10
MAX_FOV=25
IN_POINT=0.786554
OUT_POINT=0.871785
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=tv23
POSITION=-78.0912 ,106.685 ,-523.62
FORWARD=0.381558 ,-0.0247868 ,-0.924047
UP=0.00946009 ,0.999692 ,-0.0229106
MIN_FOV=14
MAX_FOV=14
IN_POINT=0.871785
OUT_POINT=0.91036
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.22
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_24]
NAME=tv24
POSITION=25.1758 ,116.805 ,-808.02
FORWARD=-0.289084 ,-0.138012 ,0.94733
UP=-0.0402827 ,0.99043 ,0.132008
MIN_FOV=8
MAX_FOV=26
IN_POINT=0.91036
OUT_POINT=0.96363
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=tv25
POSITION=85.5978 ,124.701 ,-957.266
FORWARD=-0.146171 ,-0.114866 ,0.982594
UP=-0.0169028 ,0.993381 ,0.11362
MIN_FOV=20
MAX_FOV=32
IN_POINT=0.96363
OUT_POINT=0.986407
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=tv26
POSITION=38.9505 ,129.481 ,-1004.37
FORWARD=-0.957446 ,0.0591754 ,-0.282638
UP=0.0567561 ,0.998247 ,0.0167526
MIN_FOV=73
MAX_FOV=73
IN_POINT=0.986407
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.15
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

